<Tag.b41f0285-2d29-4a26-9db4-2380d3f9b10a __id="b41f0285-2d29-4a26-9db4-2380d3f9b10a" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Outlaw_Light_Helmet_01">
  <children />
</Tag.b41f0285-2d29-4a26-9db4-2380d3f9b10a>